map: Train
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 7533
endTick: 29664
duration: 00:03:09.3176069
fileCount: 19
size: 4000632
uncompressedSize: 33913158
endTime: 00:16:28.7834741
...
